{% extends 'base.html' %}
{% block title %}
Add Course Competency
{% endblock %}
{% block content %}
    <h1>Add Course Competency</h1>
    <form method="post" id="add-course-comp">
        {{ form.csrf_token }}
        <div>
            {{ form.competency_id.label }}{{ form.competency_id() }}
        </div>
        
        <input type="submit" id="submit"/>
    </form>
{% endblock content %}